{
	Init[ (s)
	{
		SetName(210);
		SetShortName(210);
		SetItemDescription(211);

		SetArmorValue(18);
		SetArmorType(4);
		SetCost(1012);
		SetMarketValue(354);
		SetArmorConstraint(AR_Medium);
	} ]
}